RubyGems Navigation menu

powa_api 0.1.9

Implementation of the Powa API

Versions:

  1. 0.1.9 - August 31, 2016 (7 KB)
  2. 0.1.8 - April 16, 2016 (7 KB)
  3. 0.1.2 - November 26, 2012 (6 KB)
  4. 0.1.1 - November 26, 2012 (6 KB)
  5. 0.0.3 - November 21, 2012 (6 KB)
Show all versions (12 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • jzw, mikelarkin

Owners:

E18131cf4579a72dee741b5bcad00c6d

SHA 256 checksum:

9cdae5e69c4be0046892173069276c5da7cef3c40db442f41e5a5e43315439b4

Total downloads 4,974

For this version 173

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: